Bug 274 - Samba 3.0 release
Samba 3.0 release
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: File Services
3.0.0preX
Other other
: P3 normal
: none
Assigned To: Gerald (Jerry) Carter
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-05 17:08 UTC by Tim Potter
Modified: 2005-08-24 10:22 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tim Potter 2003-08-05 17:08:00 UTC
This is a placeholder bug for the Samba 3.0 release.  I'm going to enter all the
blocker bugs identified by jerry here so we can get an idea of how much work
there is to do before the release.
Comment 1 Tim Potter 2003-08-05 17:08:54 UTC
Added list of blockers from jerry's email.
Comment 2 Gerald (Jerry) Carter 2003-08-15 17:39:11 UTC
using target milestones now to see how that works
Comment 3 Gerald (Jerry) Carter 2005-02-07 07:57:11 UTC
originally reported against 3.0aph24.  Bugzilla spring cleaning.  
Removing old alpha versions.
Comment 4 Gerald (Jerry) Carter 2005-08-24 10:22:26 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.